Subject: RE: [PWE3] tags

From: Shahram Davari <[email-masked]>
Date: Tue, 21 Jun 2005 09:09:17 -0700

Hi,

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> manomugdha biswas
> Sent: Tuesday, June 21, 2005 11:43 AM
> To: [email-masked]
> Subject: [PWE3] tags
> 
> 
> Hi,
> There is a mention of service delimiting tag, non
> service delimiting tag and dummy tag in ethernet
> encapsulation draft. I know VLAN tag and where to
> inset vlan tag in ethernet frame. I want to know what
> is the difference between 
> - vlan tag and service delimiting tag

service delimiting tag (SDT) is a normal vlan tag that is meaningful only
in the link between a CE and a PE. IT is used to identify the
flow/service. SDT is usually inserted by CE and removed by PE.

> - service delimiting tag and non service delimiting
> tag

An non-SDT is a tag that is meaningful to the CE only.
The PE doesn't care what this tag is. Again this a normal
vlan tag.

> - what is dummy tag

A dummy tag is any vlan tag that you want. It is inserted
by a PE on packets that don't have an SDT to make sure all
packets sent to the network have an SDT tag.

> 
> If I want to insert a service delimiting tag in a
> ethernet frame then how and where to insert the
> service delimiting tag in ethernet frame?

It is usually inserted by CE just after DA, SA.
In case of dummy tag it is inserted by PE just after
DA, SA.

> 
> If I want to insert a non service delimiting tag in a
> ethernet frame then how and where to insert the non
> service delimiting tag in ethernet frame?

This tag is inserted only by CE or other stations in
customer network. It is inserted as a usual vlan tag,
before SDT is inserted by CE (if SDT is used).

> 
> Where PE puts dummy tag in ethernet frame?

Right after DA, SA. 

-Shahram

> 
> Please give me some light on the above issues?
> 
> Regards,
> Manomugdha
> 
> 
> Manomugdha Biswas
> 
> 
> 	
> 
> 	
> 		
> __________________________________________________________
> Free antispam, antivirus and 1GB to save all your messages
> Only in Yahoo! Mail: http://in.mail.yahoo.com
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
> 

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3